Subject: IPP> Requirements presentation

From: Don Wright <[email-masked]>
Date: 4 Dec 96 11:46:15 EST

I have posted a new version of the IPP requirements
presentation on the server as

pub/ipp/contributions-for-discussion/ipp-req.pdf

I have tried to incorporate the suggestions and have 
included more picture (for you comics fans).  Remember, 
I'll be putting words around this as I present.  Immediate
feedback would be appreciated as I will print this today
at about 5PM EST(during the conference call).

Thanks!

Don

*************************************************************
* Don Wright ([email-masked])        Lexmark International *
* Manager                               Strategic Alliances *
* 740 New Circle Rd                     Phone: 606-232-4808 *
* Lexington, KY  40511                    Fax: 606-232-6740 *
*************************************************************